.itm-small {
	font-size: 17px!important;
	color: #111!important;
}

.itm-inner-small {
	padding: .7rem 0!important;
	font-size: 17px!important;
	color: #111!important;
}

.itm-quottes,
.itm-quottes-2 {
	text-align: center;
	font-size: 30px;
    line-height: 120%;
    font-weight: 700;
    padding: 35px 0;
	color: #111!important;
}

.itm-quottes-2 { color: #B3B3B3!important; }

.itm-small-tm { font-size: 15px!important; }

.pricing-table ul { font-size: 15px!important; }

.pricing-table-title { font-weight: 700; }

#rse {
    background-image: url(http://localhost:8000/src/assets/uploads/on_black_left.png);
    background-color: #111;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: auto;
}

#rse .entry-title.medium-text { color: #b3b3b3!important; }

.colored-title { color:#b81818!important; }